### Method

# Qrtr Node peek_bus

since: 1.0

#### Declaration [src]

    QrtrBus*
    qrtr_node_peek_bus (
      QrtrNode* self
    )

#### Description [src]

Get the `QrtrBus` where this node is available, without increasing the reference count on the returned object.

Available since: 1.0

#### Return value

Type: `QrtrBus`

A `QrtrBus`. Do not free the returned object, it is owned by `self`.

The returned data is owned by the instance.